
body {
text-align: left; 
font-family: verdana, tahoma; 
font-size: 13px; 
line-height: 11.5pt; 
color: #444444; 
background: #EAE9E9; 
margin: auto;
padding: 0; 
max-width: 100%; /* 2560px;*/
min-height: 100%;
}
h1 {
font-size: 19px; line-height: 15.5pt; color: #555555; text-align: left;
}
	h1 a{
	color: #555555; text-decoration: none;
	}
	h1 a:hover{
	color: black; text-decoration: underline;
	}
	h1 a:visited{
	color: #555555; text-decoration: none;
	}
	h1 a:visited:hover{ 
	color: #555555; text-decoration: underline;
	}
h2 {
font-size: 16px; font-weight: bold; text-align: center; padding-top: 16px; color: #555555;
 text-decoration: underline;
}
	h2 a {
	color: #555555; text-decoration: none;
	}
	h2 a:hover {
	color: #555555; text-decoration: none;
	}
	h2 a:visited{
	color: #555555; text-decoration: none;
	}
	h2 a:visited:hover{ 
	color: #555555; text-decoration: none;
	}
h3 {
font-size: 14px; font-weight: bold; text-decoration: none;
margin-top: 25px;
}	
	h3 a {
	color: #555555; text-decoration: none;
	}
	h3 a:hover {
	color: #555555; text-decoration: none;
	}
	h3 a:visited{
	color: #555555; text-decoration: none;
	}
	h3 a:visited:hover{ 
	color: #555555; text-decoration: none;
	}
	
p{
margin-top: 14px; 
margin-bottom: 14px;
}
li{
padding-bottom: 4px;
}
hr {
border-color: #CCCCCC;
color: #CCCCCC;
background-color: #CCCCCC;
height:0; 
border:0; 
border-top: 2px solid #CCCCCC;
margin-bottom: 16px;
}
img {
height: auto; min-width: 10%; max-width: 100%; vertical-align: bottom;
/*vertical-align: bottom; убирает лишнее пространство под изображением, если ему назначена ссылка*/
}
blockquote {
font-family: segoe UI; font-size: 14px; font-style: italic; letter-spacing: 1; line-height: 13.9pt; 
color: #5A5A70; margin-right: 50px; margin-left: 50px
}
code {
padding-left: 20px;
padding-right: 20px;
padding-top: 10px;
padding-bottom: 10px;
display: inline-block;
background: #F0F0F0;
margin-bottom: 5px;
text-align: left;
}
dt{
font-weight: bold;
}
dd{
margin-left: 20px;
margin-right: 40px;
}
.quote-open{
margin-top: 40px;
margin-bottom: -40px;
text-align: left;
font-size:80px;
color: #5A5A70;
}
.quote-close{
margin-top: 0px;
margin-bottom: -10px;
text-align: right;
font-size:80px;
color: #5A5A70;
}
.path{
font-family: tahoma; 
padding-left: 4px;
padding-right: 4px;
padding-top: 0px;
padding-bottom: 1px;
margin-top: 1px;
margin-bottom: 1px;
display: inline;
background: #e9e9e9;
color: #222222;
}
.path-monospace{
font-family: monospace;
font-size: 15px;
font-style: italic;
}
/*Для страниц, имеющих низкую высоту*/
#container{
min-width: 100px;
max-width: 100%; /* 2560px;*/
width:100%;
min-height: 100%;
position: absolute;
background: #EEEEEE;
box-shadow: 1px 1px 4px 0px #CCCCCC;
}
.header {
position: relative;  min-width: 10%; max-width: 100%; height: 80px; 
background: #F9F9F9; box-shadow: 1px 1px 4px 0px #CCCCCC; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;
}
.logo{
padding: 20px 0px 0px 8px; border: 0px; min-width: 10%; max-width: 90%;
}
.contentsearch{float: right; margin: 38px 10px 0px 0px;
}
.pagepath{ 
margin-top: 15px; margin-left: 15px; margin-right: 0px; margin-bottom: 20px;
display: block;
}
a{ 
color: #0652d0; text-decoration: none;
}
	a:hover{ 
	color: #0652d0; text-decoration: underline;
	}
	a:visited{ 
	color: #a805b7; text-decoration: none;
	}
	a:visited:hover{ 
	color: #a805b7; text-decoration: underline;
	}
.workspace-container{
display: flex;
margin-left: auto;
margin-right: auto;
max-width: 1366px;
}
/*Блоки*/
.nav-separator {
margin-left: 12px; margin-right: 12px; margin-bottom: 8px; height: 1px; background: #CCCCCC; border-radius: 5px; 
}
.nav-block{
margin-left: 0px;
margin-bottom: 25px; 
font-family: Arial;
padding-top: 0px; padding-left: 0px; padding-right: 0px; padding-bottom: 10px;
background: #F7F7F7; box-shadow: 2px 2px 4px 0px #CCCCCC; 
background-size: 100% 70px; background-repeat: no-repeat; 
background-image: linear-gradient(to bottom, #FEFEFE 1%, #FAFAFA 30%, rgba(247, 247, 247, 0.95) 75%);
border-radius: 5px; text-align: left;
list-style-type: none;
box-sizing:border-box;
display: block;
overflow:hidden;
transition: max-height 0.2s; /* 0.5 second transition effect to slide in the sidenav */
}
.nav-block-ul{
text-align: left;
padding-left: 10px;
padding-right: 15px;
font-size: 14px;
list-style-type: none;
}
.nav-block-ul li{
padding-top: 5px;
}
.nav-block-ul ul {
margin: 0;
padding: 0;
list-style-type: none;
}
.nav-block-ul > li {
position: relative;
padding-left: 12px;
}
.nav-block-ul > li:before {
content: "•";
position: absolute;
left: 0;
}
.download-p{
text-align:left;
padding-left: 12px;
padding-right: 12px;
font-size: 14px;
}
.download-block{
height: auto;
font-family: Arial;
margin-bottom: 25px;
padding-top: 0px; padding-left: 0px; padding-right: 0px; padding-bottom: 4px;
font-size: 14px;
background: #F7F7F7; box-shadow: 2px 2px 4px 0px #CCCCCC; 
background-size: 100% 70px; background-repeat: no-repeat; 
background-image: linear-gradient(to bottom, #FEFEFE 1%, #FAFAFA 30%, rgba(247, 247, 247, 0.95) 75%);
border-radius: 5px; text-align: left;
list-style-type: none;
box-sizing:border-box;
}
.download-block-phone{
display: none;
height: auto;
font-family: Arial;
margin-bottom: 25px;
padding-top: 0px; padding-left: 0px; padding-right: 0px; padding-bottom: 4px;
font-size: 14px;
background: #F7F7F7; box-shadow: 2px 2px 4px 0px #CCCCCC; 
background-size: 100% 70px; background-repeat: no-repeat; 
background-image: linear-gradient(to bottom, #FEFEFE 1%, #FAFAFA 30%, rgba(247, 247, 247, 0.95) 75%);
border-radius: 5px; text-align: left;
list-style-type: none;
box-sizing:border-box;
}
.download-block-desktop{
display: inline-block;
width: 100%;
height: auto;
font-family: Arial;
margin-bottom: 25px;
padding-top: 0px; padding-left: 0px; padding-right: 0px; padding-bottom: 4px;
font-size: 14px;
background: #F7F7F7; box-shadow: 2px 2px 4px 0px #CCCCCC; 
background-size: 100% 70px; background-repeat: no-repeat; 
background-image: linear-gradient(to bottom, #FEFEFE 1%, #FAFAFA 30%, rgba(247, 247, 247, 0.95) 75%);
border-radius: 5px; text-align: left;
list-style-type: none;
box-sizing:border-box;
}
/*Контейнер новости на главной странице*/
.main-page-news-container{
min-width: 300px; 
max-width: 100%;
height: auto;
margin-top: 0px; margin-left: 50px; margin-right: 0px; margin-bottom: 0px;
float: left;
}
/*Контейнер для правого меню разделов на главной странице*/
.main-page-sections-container{
min-width: 28%;
max-width: 100%;
height: auto;
margin-top: 0px; margin-left: 35px; margin-right: 50px; margin-bottom: 0px;
float: left;
}
.nav-container{
min-width: 260px; 
max-width: 260px; 
height: auto;
margin-top: 0px; margin-left: 25px; margin-right: 25px; margin-bottom: 0px;
float: left;
}
.download-container{
min-width: 255px;
max-width: 255px;
height: auto;
margin-top: 0px; margin-left: 25px; margin-right: 25px; margin-bottom: 0px;
float: left;
}
.article-container{
min-width: 300px; 
max-width: 100%;
height: auto;
margin-top: 0px; margin-left: 0px; margin-right: 100px; margin-bottom: 0px;
float: left;
}
.article{
text-align: justify;
padding: 5px 26px 18px 26px; 
margin-bottom: 25px;
background: #F7F7F7; box-shadow: 2px 2px 4px 0px #CCCCCC;
background-size: 100% 90px; background-repeat: no-repeat; 
background-image: linear-gradient(to bottom, #FEFEFE 1%, #FAFAFA 30%, rgba(247, 247, 247, 0.95) 75%);
border-radius: 5px;
box-sizing: border-box;
}
.article ul {
padding-left: 35px;
padding-right: 25px;
text-align: justify;
}
footer {
position: absolute; text-align: center; width: 100%; height: 24px; padding: 10px 0px 0px 0px; 
background: #F7F7F7; bottom: 0; box-shadow: -1px -1px 4px 0px #CCCCCC;
/*background-image: linear-gradient(to right, #EEEEEE 1%, #F7F7F7 40%, #F7F7F7 60%, #EEEEEE 100%); */
}
.main-page-spacer{
height: 30px;
}
.footer-spacer{
height: 40px;
}
.separator {
width: 100%; 
height: 1px; 
background: #CCCCCC; 
border-radius: 5px;
margin-top: 18px;
}
.author {
margin-top: 10px; font-size: 11px; color: #AAAAAA; 
}
	.author a{ 
	color: #AAAAAA; text-decoration: underline;
	}
	.author a:hover{ 
	color: #AAAAAA; text-decoration: underline;
	}
	.author a:visited{ 
	color: #AAAAAA; text-decoration: underline;
	}
	.author a:visited:hover{ 
	color: #AAAAAA; text-decoration: underline;
	}
.hseparator{
border-left: 1px solid #AAAAAA; height: 15px; padding-left: 4px;
}
.read-more{
float: right; color: #444444; font-size: 14px; 
}
	.read-more a{ 
	color: #AAAAAA; text-decoration: none;
	}
	.read-more a:hover{ 
	color: #AAAAAA; text-decoration: underline;
	}
	.read-more a:visited{ 
	color: #AAAAAA; text-decoration: none;
	}
	.read-more a:visited:hover{ 
	color: #AAAAAA; text-decoration: underline;
	}
.image-side{
display:inline-block; 
width:100%;
}
.image-block{
text-align: center;
margin-top: 18px;
margin-bottom: -16px;
}
.image-block-left{
float: left;
text-align: center;
margin-top: 4px;
margin-bottom: -4px;
}
.image-block-right{
float: right;
text-align: center;
margin-top: 4px;
margin-bottom: -4px;
}
.image-and-comment{
margin-top: 0px; margin-left: 5px; margin-right: 5px; margin-bottom: 18px;
display: inline-table;
text-decoration: none;
box-sizing: border-box;
width: auto;
height: auto;
}
.image-and-comment-left{
margin-top:0px; margin-left: 0px; margin-right: 18px; margin-bottom: 14px;
display: inline-table;
text-decoration: none;
box-sizing: border-box;
width: auto;
height: auto;
}
.image-and-comment-right{
margin-top:0px; margin-left: 18px; margin-right: 0px; margin-bottom: 14px;
display: inline-table;
text-decoration: none;
box-sizing: border-box;
width: auto;
height: auto;
}
.image-side-first-p{
margin-top: 3px;
}
.comment {
padding-top: 8px; padding-bottom: 8px; padding-right: 8px; padding-left: 8px;
margin-top:6px; margin-left: 0px; margin-right: 0px; margin-bottom: 4px;
box-shadow: 2px 2px 5px 0px #CCCCCC;
background: #E6E6E6;
font-family: tahoma; 
font-size: 13px; 
text-align: left;
box-sizing: border-box;
width: auto;
height: auto;
}
.star-separator{
text-align: center;
font-size: 15px;
margin-top: 20px; margin-bottom: 14px;
}
.goToTop{
text-align:center; 
margin-bottom: -6px
}
.warp-text-image-left{
float: left;
margin-top: 0px; margin-left: 0px; margin-right: 0px; margin-bottom: 2px;
}
.warp-text-image-left img{
float: left;
margin-top:0px; margin-left: 0px; margin-right: 12px; margin-bottom: 8px;
background: #00FF00;
}
.warp-text-image-left p{
margin-top: 0px; margin-left: 0px; margin-right: 0px; margin-bottom: 12px;
}
.compBtn {
background-color: #F7F7F7;
border: solid #CCCCCC;
border-radius: 5px;
border-width: 1px;
color: #555555;
padding-top: 5px; padding-left: 10px; padding-right: 10px; padding-bottom: 5px;
margin-top: 5px;
margin-bottom: 8px;
font-size: 16px;
font-family: verdana;
font-weight: bold;
cursor: pointer;
height: 30px;
background-image: linear-gradient(to bottom, #FAFAFA 30%, rgba(239, 239, 239, 0.95) 75%);
}
.compBtn:hover {
background-image: linear-gradient(to bottom, #FAFAFA 100%, rgba(239, 239, 239, 0.95) 75%);
}
.compBtn:focus {
outline: 0;
}
.compBtnOn {
background-color: #F7F7F7;
border: solid #CCCCCC;
border-radius: 5px;
border-width: 1px;
color: #555555;
padding-top: 5px; padding-left: 10px; padding-right: 10px; padding-bottom: 5px;
margin-top: 5px;
margin-bottom: 8px;
font-size: 16px;
font-family: verdana;
font-weight: bold;
cursor: pointer;
height: 30px;
background-image: linear-gradient(to bottom, #CACACA 30%, rgba(222, 222, 222, 0.95) 75%);
}
.compBtnOn:focus {
outline: 0;
}
.spoiler {
display: block;
max-height: 50px;
overflow:hidden;
transition: max-height 0.2s; /* 0.5 second transition effect to slide in the sidenav */
}
.spoiler-fade-out {
position: relative;
max-height: 20px; 
}
.spoiler-fade-out:before {
content: '';
position: absolute;
top: -40px;
bottom: 0;
left: 0;
right: 0;
background-image: linear-gradient(rgba(247, 247, 247, 0) 0%, rgba(247, 247, 247, 1) 90% );
}
.spoiler-button{
text-align: center;
font-size: 13px;
cursor: pointer;
color: #0652D0;
top: 0px;
position: relative;
}
.spoiler-button:hover{ 
color: #0652d0; text-decoration: underline;
}

@media all and (max-width: 3840px){
	html{
	-moz-transform: scale(2.0, 2.0);
	zoom: 2.0;
	zoom: 200%;
	}
}

@media all and (max-width: 2560px){
	html{
	-moz-transform: scale(1.5, 1.5);
	zoom: 1.5;
	zoom: 150%;
	}
}

@media all and (max-width: 1920px){
	html{
	-moz-transform: scale(1.0, 1.0);
	zoom: 1.0;
	zoom: 100%;
	}
}

@media all and (max-width: 1366px){
	.workspace-container{
	margin-left: 0;
	margin-right: 0;
	}
}
@media all and (max-width: 1300px){
	.article-container{
	margin-right: 25px;
	}
}
@media all and (max-width: 1144px){
	hr {
	margin-bottom: 18px;
	}
	.workspace-container{
	display: block;
	margin-left: 30px;
	margin-right: 30px;
	}
	.main-page-news-container{
	min-width: 100%;
	margin-left: 0px;
	}
	.main-page-sections-container{
	margin-top: 0px; margin-left: 50px; margin-right: 50px; margin-bottom: 0px;
	float: none;
	}
	.article-container{
	min-width: 100%;
	max-width: 100%;
	height: auto;
	margin-top: 0px; margin-left: 0px; margin-right: 0px; margin-bottom: 0px;
	float: left;
	clear: both;
	}
	.nav-container{
	min-width: 75%; /* для выравнивания по середине*/
	max-width: 100%;
	width: 50%;
	height: auto;
	margin-top: 0px; margin-left: 13%; margin-right: 0px; margin-bottom: 0px; /* для выравнивание по середине*/
	float: left;
	clear: both;
	}
	.download-container{
	min-width: 75%; /* для выравнивания по середине*/
	max-width: 100%;
	width: 50%;
	height: auto;
	margin-top: 0px; margin-left: 13%; margin-right: 0px; margin-bottom: 0px; /* для выравнивание по середине*/
	float: left;
	clear: both;
	}
	.article{
	width: 100%;
	float: left;
	clear: both;
	}
	.nav-block{
	width: 100%;
	float: none;
	clear: both; 
	max-height: 39px;
	}
	.download-block{
	width: 100%;
	float: none;
	clear: both; 
	}
	.download-block-phone{
	display: inline-block;
	width: 50%;
	min-width: 100%;
	max-width: 100%;
	}
	.download-block-desktop{
	display: none;
	}
	.footer-spacer{
	float: left;
	clear: both;
	}
}
@media all and (max-width: 767px){
	.contentsearch{float: none; margin: 38px 10px 0px 0px; visibility: hidden
	}
	.workspace-container{
	margin-left: 0;
	margin-right: 0;
	}
	.main-page-sections-container{
	margin-top: 0px; margin-left: 0px; margin-right: 0px; margin-bottom: 0px;
	}
	.nav-container{
	min-width: 100%;
	margin-top: 0px; margin-left: 0px; margin-right: 0px; margin-bottom: 0px;
	}
	.nav-block{
	border-radius: 0px; 
	}
	.download-block{
	border-radius: 0px; 
	}
	.download-block-phone{
	border-radius: 0px; 
	}
	.download-container{
	min-width: 100%;
	margin-top: 0px; margin-left: 0px; margin-right: 0px; margin-bottom: 0px;
	}
	.article{
	padding: 5px 10px 14px 10px; 
	border-radius: 0px; 
	}
	.image-side{
	display:inline-block; 
	width:100%;
	}
	.image-block-left, .image-block-right{
	float: none;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	}
	.image-and-comment{
	margin-left: 2px; 
	margin-right: 2px;
	}
	.image-and-comment-left, .image-and-comment-right{
	margin-top:0px; margin-left: 0px; margin-right: 0px; margin-bottom: 0px;
	}
	.image-side-first-p{
	margin-top: 14px;
	}
	.warp-text-image-left p{
	float: left;
	}
}
@media all and (max-width: 479px){
	dd{
	margin-left: 10px;
	margin-right: 10px;
	}
	.header {
	height: 60px;
	}
	.logo{
	padding: 10px 0px 0px 8px;
	}
	.main-page-spacer{
	height: 25px;
	}
	.article{
	text-align: left;
	}
	.article ul {
	text-align: left;
	padding-left: 20px;
	padding-right: 10px;
	}
	.side-preview{
	margin-top:0px; margin-left: 0px; margin-right: 0px; margin-bottom: 0px;
	float: none;
	text-align: center;
	}
}

/*background-image: linear-gradient(to bottom, #DDDDDD 88%, #EEEEEE 100%); /* the gradient */
/*background: -moz-linear-gradient(to bottom, #DDDDDD 88%, #EEEEEE 100%); /* For Firefox 3.6 to 15 */
